valide ok
* {
	
	padding-top: 0px;
	margin: 0px;
}
body {
	
	background-color: #000000;
	float: center;
	width: 1200px;
	padding-top: -60px;
	margin: -40px;
}

#conteneur {
		float: center;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	padding-top: 50px;
	
}

#logo {
	height: 400px;
	width: 1000px;
}
#menu {
	height: 32px;
	width: 1000px;
	z-index:10004;
	position:absolute;
	margin-top: 0px;
	top: 117px;
}
#menu ul {
	list-style-type: none;
}
#menu li {
	float: left;
}
#menu a {
	font-size: 0.8em;
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	
	background-position: center;
	display: block;
	border-right: 1px solid #FFFFFF;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 20px;
	padding-left: 8px;
}
.photo {
	background-image: url(../images/nav2.jpg);
	background-repeat: repeat-x;
}
.bordure {
	border-left: 1px solid #FFFFFF;
}
#menu a:hover {
	color: #33d7e6;
	background-image: url(../images/nav2.jpg);
	background-repeat: repeat-x;
}

#parcours {
	margin-left: 0px;
	float: left;
	width: 915px;
	font-size: 1em;
	color: #FFFFFF;
	background-image: url(../images/NOIR--new.png);
	background-repeat: no-repeat;
	height: 560px;
	margin-top: 65px;
}
#parcours p {
	font-size: 0.9em;
	color: #FFFFFF;
	padding-top: 20px;
	margin-left: 30px;
	margin-right: 180px;

}

#parcoursIntro {
	margin-left: -30px;
	float: left;
	width: 915px;
	font-size: 1em;
	color: #FFFFFF;
	text-align: justify;
	height: 532px;
	margin-top: 50px;
	margin-bottom: 40px;
}
#parcoursIntro p {
	font-size: 0.9em;
	color: #FFFFFF;
	padding-top: 20px;
	margin-left: 35px;
	margin-right: 180px;
	font-weight: lighter;
}

#cv p {
	text-align: justify;
}



#inside
{
	margin-top: 20px;
	min-height: 425px;
	padding-top: 40px;
	margin-bottom: 8px;
	float: left;
	width: 1000px;
	margin-left: -37px;
}
 

#inside2
{
	margin-top: 40px;
	min-height: 425px;
	padding-top: 40px;
	margin-bottom: 8px;
	float: left;
	width: 1000px;
	margin-left: -37px;
}
#menu2 li ul li {
	color: #FFF;
	font-size: 16px;
	font-style: normal;
	text-align: justify;
}
#menu2 p {
	font-size: 1em;
	
	color: #CCCCCC;
	
	margin-left: 5px;
}
#target_2 {
	margin-top: -80px;
	margin-right: auto;
	margin-left: auto;
}


#menu2 li a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}

#karinP {
	margin-left: -5px;
	margin-top: -5px;
}
#karinP p {
	margin-top: 10px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 0.80em;
	font-family: Verdana;
	font-style: normal;
}
#footer2 {
	height: 35px;
	padding-top: 9px;
	padding-left: 20px;
	font-size: 16px;
	font-style: bold;
	color: #fa7906;
	text-align: center;
	margin-top: 12px;
	width: 100%;
	clear:both;
	text-decoration: none;
}
#footer {
	height: 35px;
	padding-top: 9px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	margin-top: 10px;
	width: 100%;
	clear:both;
	text-decoration: none;
}
.click {
	color: #099;
}
.moi {
	height: 300px;
	width: 300px;
}
.logo {
	text-align: center;
}
.logow {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	position: relative;
}
.red {
	color: #903;
	text-align: center;
	font-weight: bold;
}
.red3 {
	color: #903;
	text-align: center;
	font-weight: bold;
}
.red5 {
	font-weight: bold;
}
.red6 {
	color: #fa7906;
	font-weight: bold;
	font-size: 16px;
}
.red7 {
	color: #fa7906;
	font-weight: bold;
	font-size: 14px;
}
